Subject: [Txauth] use case document?

From: Dick Hardt <[email-masked]>
Date: Fri, 31 Jan 2020 14:38:03 -0800

As I reflect on my conversations with Justin, a set of use cases would help
guide us. We could then refer to a use case as why a feature is present and
see how different features support (or don't support) different use cases.

We can also use the document to decide which use cases are in scope, or out
of scope.

I'll put up my hand to edit. Who is interested in contributing?

/Dick
ᐧ